shishi_ap_authenticator_cksumtype_set(3)

NAME
shishi_ap_authenticator_cksumtype_set - API function

SYNOPSIS
#include <shishi.h>

void shishi_ap_authenticator_cksumtype_set(Shishi_ap * ap, int32_t cksumtype);

ARGUMENTS

Shishi_ap * ap
    structure that holds information about AP exchange

int32_t cksumtype
    authenticator checksum type to set in AP.

DESCRIPTION
Set the Authenticator Checksum Type in the AP exchange.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.